Korektor graficzny

Ukrywanie i przywracanie panelu korektora graficznego

Kliknij przycisk Ukryj korektor graficzny.

W ten sposób można również zmniejszyć panel sterowania AudioMAX.

Włączanie i wyłączanie korektora graficznego

Kliknij przycisk Ustawienia korektora graficznego na panelu sterowania, a następnie z menu wybierz opcję Włącz korektor graficzny .

Wybieranie zapisanego ustawienia korektora

Kliknij przycisk Zapisane ustawienia na panelu sterowania, a następnie wybierz jedno z ustawień.

Własne zapisane ustawienia korektora

Można utworzyć własne zapisane ustawienia korektora, nastawiając żądane poziomy, a następnie klikając przycisk Ustawienia korektora graficznego i przycisk Dodaj ustawienie.... Następnie wybierz nazwę własnego ustawienia i kliknij przycisk OK.

Aby usunąć zapisane własne ustawienia korektora, kliknij przycisk Ustawienia korektora graficznego, a następnie Usuń ustawienie.... Wybierz ustawienia, które mają być usunięte, i kliknij przycisk OK.

Ustawianie potencjometrów korektora

Przesuń potencjometr w górę/dół, aby zwiększyć/zmniejszyć poziom danego pasma. Dokładnej regulacji można dokonać za pomocą strzałek (w górę i w dół) na klawiaturze. Do szybkiej zmiany ustawienia służą klawisze Page Up i Page Down.